/* #Media queries
================================================== */
/*Device menu*/
@media (max-width: 979px) {
	#menu {
		border: none;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		background-color: rgb(255, 255, 255);
		padding: 0px;
		top: 18px;
	}
	#menu > .nav{
		border: 1px solid #d8d8d8;
		margin-top: 0px;
	}
	#menu > .nav > li{
		border-bottom: 1px solid #e0e0e0;
	}
	#menu > .nav > li:last-child{
		border-bottom: none;
	}
	.dropdown-menu .sub-menu {
	    position: relative;
	    visibility: visible;
	}
	.dropdown-menu li a{
		padding-top: 6px;
		padding-bottom: 6px;
		font-size: 12px;
		color: #727272 !important;
		text-shadow: none !important;
	}
	#header #menu .nav li a{
		color: #727272;
		text-shadow: none;
	}
	#header #menu .nav  li.current > a,
	#header #menu .nav li.current_page_item > a,
	#header #menu .nav li > a:hover,
	#header #menu .nav li > .submenu > a:hover{
		color: #e25d33 !important;
	}
	
	
	#full-slider {
		position:relative !important;
		height: 472px;
	}
	
	.in-slide-content{
		width: 50%;
		top: 150px;
	}
	
	.navbar-form{
		border: none !important;
		margin: 0;
		padding-top: 0 !important;
	}
	.navbar-form input{
		width: 93%;
	}
	
	.navbar-form #nav-submit{
		left: 15px;
	}
	
	
}







/** Table Portrait **/
@media (min-width: 768px) and (max-width: 979px) {
	
	.container { width: 740px; }
	
	#full-slider .in-slide-content{
		width: 57%;
		top: 150px;
	}
	
	.home .social-container a.social_icn{
		margin-right: -2px;
	}
	
	.blog2 .post{
		width: 440px;
		margin: 0 !important;
		margin-bottom: 10px !important;
	}
	
	.clients a{
		border-bottom: 1px solid #dfdfdf;
	}
	#page-header p{
		margin-top: 10px;
	}
	/*Sidebar*/
	.counter .count-block{
		margin-bottom: 0;
	}
	.counter .social{
		font-size: 41px;
	}
	.counter .span6{
		width: 100%;
		margin-bottom: 10px;
	}

	.slide-text .text{
		width: 495px !important;
		margin-left: 0;
	}
	
	#blog .single-content .post-meta{
		overflow: hidden;
		margin-bottom: 15px;
		margin-right: 0;
	}
	
	#blog .post-meta, #blog .post-text{
		width: 100%;
		margin-left: 0;
		padding-bottom: 8px;
		margin-bottom: -10px;
	}
	
	#blog .post-meta li{
		float: left;
		padding-right: 14px;
	}
	
	#portfolio.three-cols .project{
		text-align: left;
		width: 31%;
		margin-bottom: 35px;
		margin-left: 5px;
		margin-right: 5px;
	}
	
	#portfolio.four-cols .project{
		text-align: left;
		width: 23%;
		margin-bottom: 35px;
		margin-left: 5px;
		margin-right: 5px;
	}
	
	
	ul.layout{
		display: none;
	}
	#portfolio.masonry{
		margin-bottom: 50px;
		/*width: 720px;*/
	}
	
	#portfolio.masonry .block1,
	#portfolio.masonry .block1.resized,
	#portfolio.masonry .block1 .post-thumbnail{
		width: 428px;
		height: 400px;
	}
	#portfolio.masonry .block2,
	#portfolio.masonry .block2 .post-thumbnail{
		width: 140px;
		height: 158px;
	}
	#portfolio.masonry .block3,
	#portfolio.masonry .block3.resized,
	#portfolio.masonry .block3 .post-thumbnail{
		width: 284px;
		height: 239px;
	}
	#portfolio.masonry .block4,
	#portfolio.masonry .block4.resized,
	#portfolio.masonry .block4 .post-thumbnail{
		width: 284px;
		height: 158px;
	}
	
	
	
	#portfolio.masonry .block1 .post-thumbnail img{
		min-width: 510px !important;
		min-height: 300px;
		position: relative;
		left: -50px;
	}
	
	#portfolio.masonry .block2 .post-thumbnail img{
		min-width: 230px !important;
		min-height: 190px;
		position: relative;
		left: -50px;
	}
	#portfolio.masonry .block3 .post-thumbnail img{
		min-width: 350px !important;
		min-height: 300px;
		position: relative;
		left: -40px;
	}
	#portfolio.masonry .block4 .post-thumbnail img{
		min-width: 350px !important;
		min-height: 300px;
		position: relative;
		top: -150px;
	}
	
	
	
	
	
	
	
	
	.sidebar-none #blog.alternative article.post{
		width: 221px;
	}
	.sidebar-left #blog.alternative article.post,
	.sidebar-right #blog.alternative article.post{
		width: 221px;
	}
	
	
	
	
}





/** Mobile Portrait **/
@media (max-width: 767px) {
		
	#full-slider,
	#home-slider,
	.numbered{
		display: none !important;
	}
	
	input[type="text"],
	textarea{
		width: 90% !important;
	}
	
	.in-slide-content{
		width: 93% !important;
		top: 100px !important;
	}
	
	.inner-button{
		background: none !important;
		padding-left: 0 !important;
		width: 100%;
		padding-bottom: 19px;
		margin-top: -27px;
		margin-bottom: -8px;
	}
	.inner-button a{
		width: 90%;
		display: block;
		height: 14px;
	}
	#filter-bar{
		display: nonesss;
	}
	#portfolio .project{
		text-align: left;
		width: 100%;
		margin-bottom: 35px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.tagline .span8,
	.tagline .span4{
		float: none;
		width: 100%;
	}
	.tagline h2{
		text-align: center;
		line-height: 25px;
		margin-bottom: 15px;
	}
	.tagline .inner-button{
		float: left;
	}
	.tagline .social-container,
	.tagline .social-container div{
		text-align: center;
		float: left;
		width: 100%;
	}

	.tagline .social-container p{
		text-align: center;
		width: 100%;
	}
	
	
	#page-header h1 span{
		display: none;
	}
	#page-header{
		padding-bottom: 20px;
	}
	#page-header h1{
		float: none;
		text-align: center;
		margin-bottom: 0;
	}
	#page-header ul.breadcrumb{
		text-align: center;
	}
	#page-header .social-top{
		width: 100%;
		text-align: center;
	}
	
	
	#portfolio.three-cols .project,
	#portfolio.two-cols .project,
	#portfolio.four-cols .project,
	#portfolio.masonry .block1,
	#portfolio.masonry .block2,
	#portfolio.masonry .block3,
	#portfolio.masonry .block4{
		width: 100%;
		margin-bottom: 35px;
		margin-left: 0px;
		margin-right: 0px;
	}	
	
	
	
	#portfolio.masonry .block1,
	#portfolio.masonry .block1 .post-thumbnail,
	#portfolio.masonry .block2,
	#portfolio.masonry .block2 .post-thumbnail,
	#portfolio.masonry .block3,
	#portfolio.masonry .block3 .post-thumbnail,
	#portfolio.masonry .block4,
	#portfolio.masonry .block4 .post-thumbnail{
		width: 100%;
		height: auto;
		float: left !important;
		margin-right: 0 !important;
		max-height: 260px;
		min-height: 100px;
	}
	
	
	#portfolio.masonry .block1 .post-thumbnail img{
		min-width: 510px !important;
		min-height: 300px;
		position: relative;
		left: 0px;
	}
	
	#portfolio.masonry .block2 .post-thumbnail img{
		min-width: 230px !important;
		min-height: 190px;
		position: relative;
		left: 0;
	}
	#portfolio.masonry .block3 .post-thumbnail img{
		min-width: 350px !important;
		min-height: 300px;
		position: relative;
		left: 0px;
	}
	#portfolio.masonry .block4 .post-thumbnail img{
		min-width: 350px !important;
		min-height: 300px;
		position: relative;
		top: -150px;
	}
	
	
	.sidebar-none #blog.alternative article.post,
	.sidebar-left #blog.alternative article.post,
	.sidebar-right #blog.alternative article.post{
		width: 100%;
	}
}



/** Mobile Landscape **/
/*@media only screen and (min-width: 480px) and (max-width: 767px) {

	.container { width: 440px; }
	
	#home-slider,
	.numbered{
		display: none !important;
	}
	
	.hidden-mobile{
		display: none !important;
	}
	
	
	.in-slide-content{
		width: 100% !important;
		top: 150px;
	}
	
	.social-container{
	 	text-align: center !important;
	}
	.social-container p,
	.social-container .pull-right{
		float: none;
	}
	
	
	
	
}*/

/** Mobile Landscape **/
@media only screen and (min-width: 480px) and (max-width: 767px) {


	
	
	#home-slider,
	.numbered{
		display: none !important;
	}
	
	input[type="text"],
	textarea{
		width: 90% !important;
	}
	.inner-button{
		background: none !important;
		padding-left: 0 !important;
		width: 100%;
		padding-bottom: 19px;
		margin-top: -27px;
		margin-bottom: -8px;
	}
	.inner-button a{
		width: 90%;
		display: block;
		height: 14px;
	}
	#filter-bar{
		display: nonesss;
	}
	#portfolio .project{
		text-align: left;
		width: 100%;
		margin-bottom: 35px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.tagline .span8,
	.tagline .span4{
		float: none;
		width: 100% !important;
	}
	.tagline .inner-button{
		float: left !important;
	}
	.tagline .social-container{
	}
	
	
	#portfolio.three-cols .project,
	#portfolio.two-cols .project,
	#portfolio.four-cols .project,
	#portfolio.masonry .block1,
	#portfolio.masonry .block1 .post-thumbnail,
	#portfolio.masonry .block2,
	#portfolio.masonry .block2 .post-thumbnail,
	#portfolio.masonry .block3,
	#portfolio.masonry .block3 .post-thumbnail,
	#portfolio.masonry .block4,
	#portfolio.masonry .block4 .post-thumbnail{
		width: 100%;
		margin-bottom: 35px;
		margin-left: 0px;
		margin-right: 0px;
	}	
	
	
	
	#portfolio.masonry .block1,
	#portfolio.masonry .block1 .post-thumbnail,
	#portfolio.masonry .block2,
	#portfolio.masonry .block2 .post-thumbnail,
	#portfolio.masonry .block3,
	#portfolio.masonry .block3 .post-thumbnail,
	#portfolio.masonry .block4,
	#portfolio.masonry .block4 .post-thumbnail{
		width: 100%;
		height: auto;
		float: left !important;
		margin-right: 0 !important;
		max-height: 460px;
		min-height: 100px;
	}
	
	
	#portfolio.masonry .block1 .post-thumbnail img{
		min-width: 510px !important;
		min-height: 300px;
		position: relative;
		left: 0px;
	}
	
	#portfolio.masonry .block2 .post-thumbnail img{
		min-width: 230px !important;
		min-height: 190px;
		position: relative;
		left: 0px;
	}
	#portfolio.masonry .block3 .post-thumbnail img{
		min-width: 350px !important;
		min-height: 300px;
		position: relative;
		left: 0px;
	}
	#portfolio.masonry .block4 .post-thumbnail img{
		min-width: 350px !important;
		min-height: 300px;
		position: relative;
		top: -150px;
	}
	

	
	
	
	
	.sidebar-none #blog.alternative article.post,
	.sidebar-left #blog.alternative article.post,
	.sidebar-right #blog.alternative article.post{
		width: 100%;
	}
	
}